body{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 0.8rem;
  text-align: center;
}

tr :hover{
  background-color: yellow;
}